﻿.home-about .about-item.item2 .icon2{color:var(--color)}
.banner-text{position:absolute}
.banner-text-1{left:50%;color:#fff;top:50%;display:flex;flex-direction:column;align-items:center;transform:translate(-50%,-50%)}
.banner-text-1 .title{text-align:center;line-height:1.2;font-size:2vw}
.banner-text-1 .list{margin:4% 0;width:75%;display:grid;gap:7%;grid-template-columns:repeat(2,1fr)}
.banner-text-1 .list li{width:100%;font-size:1vw;margin-right:0}
.banner-text-1 .list li:nth-child(2n){text-transform:capitalize}
.banner-text-1 .list li span{margin-right:3%}
.banner-text-1 .more{font-size:1vw;padding:1% 4%;line-height:1;border:1px solid #fff;border-radius:30px}
.banner-text-2{left:8%;color:#111;top:22%}
.banner-text-2 .title{margin-bottom:3%;font-size:2vw;font-style:600}
.banner-text-2 .list{display:grid;gap:10%;grid-template-columns:repeat(2,1fr)}
.banner-text-2 .list li{text-wrap:nowrap;width:100%;font-size:1vw;margin-right:0}
.banner-text-2 .list li span{margin-right:3%}
.banner-text-3{left:13%;color:#111;top:18%;width:100%}
.banner-text-3 .title{word-wrap:nowrap;font-size:2vw;font-weight:700;display:flex;align-items:center;line-height:1.3;font-style:italic}
.banner-text-3 .title span{font-size:4vw;font-weight:700;color:#ff7800;margin-right:2%;font-style:normal}
.banner-text-3 .line{background:linear-gradient(
to right,transparent 0%,#ff7800 20%,#ff7800 80%,transparent 100%
);height:6px;width:30%}
@media (max-width:768px){.banner-text-3 .line{height:3px}
}.banner-text-3 .list{font-size:1.2vw}
.banner-text-3 .list-content{display:flex}
.banner-text-4{left:13%;top:22%;width:100%}
.banner-text-4 .title{color:#ff7900;font-size:3.5vw;font-weight:500;line-height:1}
.banner-text-4 .desc{color:#fff;font-size:2.4vw;font-weight:500;text-transform:capitalize}
.banner-text-4 .more{color:#111;background:#ffffffa2;border:1px solid #fff;padding:.5% 2%;line-height:1;border-radius:50px;width:fit-content;font-size:1.2vw}
.banner-text-3 .list-content{margin-top:2%}
.banner-text-3 .list-content .list{width:20vw}
.banner-text-3 .list-content .list li  img{width:1.2vw;margin-right:2%}
.banner-text-3 .list-content .list li{display:flex;word-wrap:nowrap;align-items:center}
.banner-text-3 .list-content .list li:nth-child(2){text-transform:capitalize}
.banner-text-3 .list-content .icon{width:18vw}
.home-banner .swiper-slide>a::after{display: none;}
.home-choose .chooseinfo ul li .icon img{width: 30px;filter: invert(100%);}
.home-news {padding-top:0}
.home-choose .chooseinfo ul li .info .p1{font-weight: normal;font-size: var(--fontsize16);}
.home-choose .chooseinfo ul li .info .p2{font-weight: 300;font-size: var(--fontsize14);}
.home-title {font-weight:500;letter-spacing:-1px}
.home-helpcenter .list .title{font-weight:500;letter-spacing:-1px}
.home-about .aboutinfo p.des{position: relative;padding-left:15px;}
.home-about .aboutinfo p.des:before{content:'';width:6px;height:6px;display:inline-block;background: var(--color);border-radius: 50%;position: absolute;top:10px;left:0;}